STRUCT RIO_MSG(9)

NAME
struct rio_msg - RIO message event

SYNOPSIS
struct rio_msg {
  struct resource * res;
  void (* mcback) (struct rio_mport * mport, void *dev_id, int mbox, int slot);
};

MEMBERS

res Mailbox resource

mcback
    Message event callback

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.